Loading...
Searching...
No Matches
{he,sy}equb: equilibration, power of 2
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}equb: equilibration, power of 2:

## Functions

subroutine | cheequb (uplo, n, a, lda, s, scond, amax, work, info)
| CHEEQUB
subroutine | csyequb (uplo, n, a, lda, s, scond, amax, work, info)
| CSYEQUB
subroutine | dsyequb (uplo, n, a, lda, s, scond, amax, work, info)
| DSYEQUB
subroutine | ssyequb (uplo, n, a, lda, s, scond, amax, work, info)
| SSYEQUB
subroutine | zheequb (uplo, n, a, lda, s, scond, amax, work, info)
| ZHEEQUB
subroutine | zsyequb (uplo, n, a, lda, s, scond, amax, work, info)
| ZSYEQUB

## Detailed Description